version: 0.0
os: linux
files:
  - source: /
    destination: /var/www/html/dev/dev-quiz-cms-backend/quiz-cms-backend
file_exists_behavior: OVERWRITE
hooks:
  AfterInstall:
    - location: scripts/change_permission.sh
      timeout: 5
      runas: ubuntu
  ApplicationStart:
    - location: scripts/change_permission.sh
      timeout: 5
  ValidateService:
    - location: scripts/build.sh
      timeout: 1200
